import request from '@/utils/request'

export function login(params) {
  return request({
    url: '/authority/do_login',
    method: 'get',
    params
  })
}

export function getInfo() {
  return request({
    url: '/user/do_getLongUser',
    method: 'get'
  })
}

export function register(data) {
  return request({
    url: '/customer/register',
    method: 'post',
    data
  })
}

export function logout() {
  return request({
    url: '/vue-admin-template/user/logout',
    method: 'post'
  })
}

// 首页联系我们接口
export function contactUs(data) {
  return request({
    url: '/businessconsulting/businessconsulting',
    method: 'post',
    data
  })
}
